Docs

Get User

GET /Organizations/{organizationId}/users/{userId}

GET/Organizations/{organizationId}/users/{userId}

Required Tokens

FieldTypeRequiredDescription
BearerAuthorization: Bearer <api-key>OptionalYour API key. Pass it as the Bearer token on every request.
Organization tokenx-Organization-TokenOptionalRun **Authorize Organization** in the Authorization folder.

Returns the profile details for a single member of the organization. Returns 404 Not Found if the user is not a member.

Requires OrganizationAdmin permission.

Path Parameters

FieldTypeRequiredDescription
organizationIdGuidRequiredThe organization the user belongs to.
userIdGuidRequiredThe user to retrieve.

Response

FieldTypeDescription
idGuidUnique user ID.
firstNamestringUser's first name.
lastNamestringUser's last name.
emailstringUser's email address.